Pilz PNOZmulti Configurator CVE-2018-19009 Local Information Disclosure Vulnerability

Bugtraq ID: 106529
Class: Design Error
CVE: CVE-2018-19009
Remote: No
Local: Yes
Published: Jan 10 2019 12:00AM
Updated: Jan 10 2019 12:00AM
Credit: Gjoko Krstikj of Applied Risk
Vulnerable: Pilz PNOZmulti Configurator 10.0
Pilz PNOZmulti Configurator 9.6
Pilz PNOZmulti Configurator 9.0.1
Pilz PNOZmulti Configurator 10.8
Not Vulnerable: Pilz PNOZmulti Configurator 10.9


 

Privacy Statement
Copyright 2010, SecurityFocus